# App page
availableOn:
    other: 'Available on '
worksOn:
    other: 'Works on: '
learnMore:
    other: Learn more

# Technical sheet
technicalSheet:
    other: Technical sheet
supportedPlatforms:
    other: 'Supported platforms: '
translated:
    other: 'Translated in: '
latestVersion:
    other: 'Latest version: '
status:
    other: 'Status: '
programingLanguages:
    other: 'Made in: '
frameworks:
    other: 'Frameworks: '
keyboardOriented:
    other: Keyboard oriented
touchFriendly:
    other: Touch friendly
license:
    other: 'License: '

# Download section
download:
    other: Download
downloadApp:
    other: '{{ .Name }} v{{ .Version }} is available on {{ .Platforms }}.'
olderVersions:
    other: Older versions
withTheCommandLine:
    other: "Command line equivalent:"
file:
    other: 'File:'
warnExternalWebsite:
    other: (external link to {{ . }})
    
# Software stores badge alt.
storeFirefoxAddons:
    other: Get it from the Firefox Addons
storeFlathub:
    other: Download on Flathub
storeSnapcraft:
    other: Get it from the Snap Store
storeLaunchpad:
    other: Available on Launchpad
    
# Copyrighted disclaimers.
disclaimerFirefox:
    other: The Firefox logo is a trademark of the Mozilla Foundation in the U.S. and
        other countries.
disclaimerSnapcraft:
    other: The Snapcraft logo is licensed under [CC BY-ND 2.0 UK](https://creativecommons.org/licenses/by-nd/2.0/uk/legalcode),
        a registered trademark of Canonical Limited, 2018.

